Bug 140074 - (CVE-2004-0967) CVE-2004-0967 temporary file vulnerabilities in various ghostscript scripts.
CVE-2004-0967 temporary file vulnerabilities in various ghostscript scripts.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: ghostscript (Show other bugs)
2.1
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
impact=low,public=20040930,reported=2...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-19 11:42 EST by Josh Bressers
Modified: 2012-08-17 09:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 11:46:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-11-19 11:42:35 EST
On September 10th 2004, Trustix shared some temporary file
vulnerabilities with vendor-sec.  After some refinement these were
made public on Sep30.  These are minor issues (impact: LOW) and
therefore should be fixed in future updates, but don't deserve their
own security advisory.

Temporary file vulnerability in espgs pj-gs.sh, ps2epsi, pv.sh,
sysvlp.sh scripts.  Patch attached.

See bug 136321 for addional information.

This bug is basically a tracking bug for the security team.
Comment 8 Josh Bressers 2007-09-07 11:46:28 EDT
This flaw has been rated as having a low severity by the Red Hat Security
Response Team.  More information about this rating can be found here:
http://www.redhat.com/security/updates/classification/

The risks associated with fixing this bug are greater than the low severity
security risk. We therefore currently have no plans to fix this flaw in Red Hat
Enterprise Linux 2.1 which is in maintenance mode.

If you believe this judgement to be in error, please reopen this bug with an
appropriate comment.

Note You need to log in before you can comment on or make changes to this bug.